<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-01-31 11:42:52.000-->
  <integer hndefault_CheckIntervalt="-1"/>
  <!--2023-01-31 11:42:52.000-->
  <integer voicemailNumber_disabled="1"/>
</resources>
